A-A+

Cisco IOS拒绝服务漏洞(CVE-2016-1478)

2016年08月10日 Linux 教程 暂无评论 阅读 605 次
Cisco IOS拒绝服务漏洞(CVE-2016-1478)

发布日期:2016-08-07
更新日期:2016-08-08

受影响系统:

Cisco IOS 15.6(2)T1
Cisco IOS 15.6(2)S1
Cisco IOS 15.6(1)S2
Cisco IOS 15.5(3)S3

描述:


CVE(CAN) ID: CVE-2016-1478

Cisco IOS是多数思科系统路由器和网络交换机上使用的互联网络操作系统。

Cisco IOS 15.5(3)S3, 15.6(1)S2, 15.6(2)S1, 15.6(2)T1未正确处理无效NTP数据包出列,可使远程攻击者通过发送大量的构造NTP数据包,造成拒绝服务。

<*来源:Cisco
 
  链接:http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160804-wedge
*>

建议:


厂商补丁:

Cisco
-----
Cisco已经为此发布了一个安全公告(cisco-sa-20160804-wedge)以及相应补丁:
cisco-sa-20160804-wedge:Cisco IOS Software Crafted Network Time Protocol Packets Denial of Service Vulnerability
链接:http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160804-wedge

标签:

给我留言

Copyright © SEARU.ORG 保留所有权利.   Theme  Ality 网站地图 360网站安全检测平台

用户登录

分享到: